## ros-jazzy-create3-coverage 1.0.0

=== debian/changelog ===
ros-jazzy-create3-coverage (1.0.0-1bookworm) bookworm; urgency=high



 -- Alberto Soragna <asoragna@irobot.com>  Fri, 27 Sep 2024 16:00:00 -0000

ros-jazzy-create3-coverage (0.0.5-1bookworm) bookworm; urgency=high

  * update create3_coverage package.xml
  * Contributors: Alberto Soragna

 -- Alberto Soragna <asoragna@irobot.com>  Wed, 26 Jun 2024 16:00:00 -0000

ros-jazzy-create3-coverage (0.0.4-1bookworm) bookworm; urgency=high



 -- Alberto Soragna <asoragna@irobot.com>  Wed, 26 Jun 2024 16:00:00 -0000

ros-jazzy-create3-coverage (0.0.3-1bookworm) bookworm; urgency=high



 -- Alberto Soragna <asoragna@irobot.com>  Wed, 26 Jun 2024 16:00:00 -0000

ros-jazzy-create3-coverage (0.0.2-1bookworm) bookworm; urgency=high

  * Merge pull request #39 <https://github.com/iRobotEducation/create3_examples/issues/39> from iRobotEducation/jkearns/topic-fix
    change dock topic to dock_status for humble
  * fix topic for humble
  * minor changes to support ROS 2 Humble
  * update READMEs with link to ROS galactic and create3_coverage troubleshooting
  * Merge pull request #17 <https://github.com/iRobotEducation/create3_examples/issues/17> from iRobotEducation/asoragna/rename-duration
    rename coverage action max_duration into max_runtime
  * rename coverage action max_duration into max_runtime
  * Merge pull request #9 <https://github.com/iRobotEducation/create3_examples/issues/9> from iRobotEducation/asoragna/ready-to-start
    check if all robot topics/servers are available before accepting a goal
  * check if all robot topics/servers are available before accepting a goal
  * Documentation updates
    Typos, trademark symbols, and grammar fixes.
  * update license to BSD-3
  * Merge pull request #5 <https://github.com/iRobotEducation/create3_examples/issues/5> from iRobotEducation/asoragna/improvements
    improve dock detection, add backup limit hazard and minor improvements
  * reduce opcodes buffer time
  * improve dock detection, add backup limit hazard and minor improvements
  * Merge pull request #4 <https://github.com/iRobotEducation/create3_examples/issues/4> from iRobotEducation/asoragna/license
    change LICENSE to apache 2.0
  * change LICENSE to apache 2.0
  * Merge pull request #2 <https://github.com/iRobotEducation/create3_examples/issues/2> from iRobotEducation/asoragna/create3-coverage
    Add create3 coverage example
  * mention reflexes in readme
  * allow user to disable reflexes on the robot and run custom reflex implementation
  * keep list of past orientations when trying to evade from obstacles
  * add explore_time argument and cleanup of logs
  * go to drive_straight if spiral succeeds
  * small fixes handling cancel and abort
  * rework drive_straight behavior to support max distance
  * fix typo in README.md
  * enable kidnap detection
  * Add create3 coverage example
  * Contributors: Alberto Soragna, Justin Kearns, Steven Shamlian

 -- Alberto Soragna <asoragna@irobot.com>  Tue, 04 Jun 2024 16:00:00 -0000
