=== debian/control ===
Source: ros-jazzy-create3-coverage
Section: misc
Priority: optional
Maintainer: Alberto Soragna <asoragna@irobot.com>
Build-Depends: debhelper (>= 9.0.0), ros-jazzy-ament-cmake, ros-jazzy-ament-lint-auto <!nocheck>, ros-jazzy-ament-lint-common <!nocheck>, ros-jazzy-create3-examples-msgs, ros-jazzy-geometry-msgs, ros-jazzy-irobot-create-msgs, ros-jazzy-nav-msgs, ros-jazzy-rclcpp, ros-jazzy-rclcpp-action, ros-jazzy-tf2-geometry-msgs, ros-jazzy-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-jazzy-create3-coverage
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-jazzy-create3-examples-msgs, ros-jazzy-geometry-msgs, ros-jazzy-irobot-create-msgs, ros-jazzy-nav-msgs, ros-jazzy-rclcpp, ros-jazzy-rclcpp-action, ros-jazzy-tf2-geometry-msgs, ros-jazzy-ros-workspace
Description: C++ action server exposing a non-systematic coverage behavior
